<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="share_save_image">保存图片</string>
    <string name="share_copy_link">复制链接</string>
    <string name="share_input_price">输入服务金额</string>
    <string name="share_special_time">时间(小时)</string>
    <string name="share_generate_qr_code">生成二维码</string>
    <string name="share_common_qr_code">通用码</string>
    <string name="share_common_special_code">特定码</string>
    <string name="share_friend_title">生成你的专属海报</string>
    <string name="share_share_poster">分享海报</string>
    <string name="share_share_poster_game_title">扫码跟我一起玩</string>
    <string name="share_save_poster_success">海报已保存到相册</string>
    <string name="share_save_poster_fail">海报生成失败,请重试</string>
    <string name="share_long_press_scan">长按扫码付款</string>
    <string name="share_poster_skill_at_least_select_one">请至少选择一项</string>
    <string name="share_poster_skill_at_most">最多可选3项</string>
    <string name="share_poster_default_news">快来陪我一起玩</string>
    <string name="share_poster_news">在%1$s,与%2$s一起玩了%3$s</string>
</resources>